﻿input
{
    font-family: 'AvenirLTStd55Roman', Arial, Helvetica, Sans-Serif;
    font-size: 13px;
}


input[type="text"], textarea, input[type="password"]{
   border: 1px solid #666;
  
   color: #ccc;
   background: transparent;
   width: 99%;
   
}

.white input[type="text"], .white textarea, .white input[type="password"]
{
    border-color: #ccc;
    color:#666;
}
input[type="text"], input[type="password"] {
 height: 30px;
}
label 
{
    
}
fieldset 
{
    border:none;
    padding: 0;
    
}
fieldset span.col
{
   display: inline-block;
   float: left;
   width: 307px;
   margin: 0 0 0 15px;
   padding:0;
}
fieldset span.col:first-child 
{
    margin-left: 0;
}
fieldset p 
{
    overflow:hidden;
}

legend 
{
    padding: 5px 0;
    margin:0;
    font-size: 14px;
    font-weight: normal;
    color: #F1592A;
}

input[type="submit"] {
    padding: 5px;
    background: #F1592A;
    color: #fff;
    text-transform: uppercase;
    border: 1px solid #F1592A;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
input[type="submit"]:hover, input[type="submit"]:focus 
{
    background: transparent;
    cursor:pointer;
    
    -webkit-transition: background .4s linear;  
    -moz-transition: background .4s linear;  
    -o-transition: background .4s linear;  
    -ms-transition: background .4s linear;  
    transition: background .4s linear;  
}
input[type="submit"]:active
{
    border: 1px solid #fff;
}

.white input[type="submit"]:hover, .white input[type="submit"]:focus 
{
    color: #F1592A;
}
.white input[type="submit"]:active 
{
     border-color: #ccc;
}

span.error 
{
    color:#BF1E2E !important;
}
div.message, div.error 
{
    padding: 20px;
    border: 1px solid #666;
   
}
div.error 
{
    border-color:#BF1E2E;
}
div.message p, div.error p 
{
    font-size: 16px;
    line-height: 1.4;
}
